Subject: RE: Enpower positions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 15:36:15 -0700 (PDT)

Tom,

For East Power, when you do your extract, you should select "commodity" only as the deal category so you will not pick up any capacity positions, as they are included in neither Var nor our position reports.  Also, you should query by delivery point and exclude all of the following delivery points (region codes in parentheses) as they are ancillary and credit positions and not energy positions, per se:

10 Min Spinning (R1J)
10 Min Non-Spinning (R1K)
30 Min Op Reserve (R1L)
Op Cap (R1N)
Renewable Energy Credits (R6R)
Regulation Up (R6W)
Regulation Down (R6X)
Responsive Reserve (R6Y)
Non-Spinning Reserve (R6Z)

Let me know if you have any questions!
Casey

 -----Original Message-----
From: 	White, Stacey W.  
Sent:	Thursday, October  25, 2001 3:40 PM
To:	Victorio, Tom
Cc:	Evans, Casey; Postlethwaite, John
Subject:	FW: Enpower positions

1) RisktRAC
2)Yes, except South America is not in EnPower yet.  The portfolio is set up, but no transactions are captured there.
3) The West looks close but the East is completely off.  Also, AlbertaENA should not be zero.
4) RetailEast & RetailWest are test Portfolios and should not be included!

Stacey
 -----Original Message-----
From: 	Victorio, Tom  
Sent:	Thursday, October 25, 2001 12:52 PM
To:	White, Stacey W.
Subject:	Enpower positions

Hi Stacey.

We've generated the numbers below directly from EnPower/Adhoc (effective date 10/24). Just a couple of points I need to confirm before we can try to generate our DPR numbers from this query --

1) where can we get the spreadsheet positions from?
2) are these all the Enpower portfolios we should be picking up for Power?
3) do the numbers for NA look correct? 
4) I will be sending the numbers daily to the "contacts" listed -- any other names I should add?

Thanks.
- Tom

 << OLE Object: Picture (Metafile) >>